 .fpca_slider_fotografies.full-width {
    width: 100vw;
	margin-left: -webkit-calc(((100vw - 100%)/2)*-1);
    margin-left: calc(((100vw - 100%)/2)*-1);
}

.fpca_slider_fotografies .container .capcaleraFixed {
    border-bottom: 3px solid white;
}

.fpca_slider_fotografies .container .capcaleraFixed a.mvlogo, .fpca_slider_fotografies .container div.visible-xs.pt_capcalera  {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: white;
    display: inline-block;
    width: 100%;
}

.fpca_slider_fotografies .container .capcaleraFixed a.titol {
    margin-top: 15px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: white;
    display: inline-block;
    width: 100%;
}

.fpca_slider_fotografies .container div.visible-xs.pt_capcalera {
    padding: 0.938em 2.5em;
}

.fpca_slider_fotografies .carrousel .slider_petit .c-66 {
    margin-top: 12%;
}

.fpca_slider_fotografies .slide_navigator a{
    display: block;
}

.fpca_slider_fotografies .slide_navigator a:focus {
    outline: thin dotted;
    outline-offset: -2px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 8px rgba(192, 0, 0, 0.6);
}

.fpca_slider_fotografies .slider_imatges_cont {
    height: 0;
}

.fpca_slider_fotografies .slider_imatges_cont .carousel-indicators {
    margin: 0;
    position: relative;
    bottom: 0;
    left: 0;
}

.fpca_slider_fotografies #nomPortal {
    height: 54px;
}

.fpca_slider_fotografies .carrousel .slider_petit .c-66 {
    margin-top: 15%;
    display: block;
}


.fpca_slider_fotografies .slider_imatges_cont {
    height: auto;
    background-color: white;
}

.fpca_slider_fotografies .slider_imatges .carousel-indicators li span {
	display: block;
	width: 0.6em;
	height: 0.6em;
	background: #949494;
	border-radius: 0.625em;
}

.fpca_slider_fotografies .slider_imatges .carousel-indicators li.active span{
	background: #C00000;
}

.fpca_slider_fotografies .slider_petit .carousel-image .container {
    height: auto;
}

.fpca_slider_fotografies .carousel-image img {
    /* max-width: 100%; */
    width: 100%;
}

.fpca_slider_fotografies .slider_petit .carousel-image .container span {
    color: #949494;
    display: block;
    font-style: italic;
    overflow: hidden;
    padding: 5px 0 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 13px;
    font-weight: 400;
    font-family: "OpenSansSemibold", Arial, Helvetica, sans-serif;
}

@media (min-width: 768px) {

    .fpca_slider_fotografies nav div#nomPortal a  {
        font-family: 'OpenSansSemiBold', Helvetica, Arial, sans-serif;
        font-weight: bold;
        font-size: 28px;
        color: white;
    }

    .fpca_slider_fotografies ul.idioma {
        float: right;
        position: absolute;
        top: 6px;
        right: 310px;
    }

    .fpca_slider_fotografies .container .capcaleraFixed {
        border-bottom: none;
    }

    .fpca_slider_fotografies .slider-quadrat .box-sm {
        border: none;
        border-top: 1px solid white;
    }

    .fpca_slider_fotografies .slider_imatges_cont {
        height: auto;
    }

    .fpca_slider_fotografies .navbar-collapse ul li>a:hover {
        background-color: white;
    }

    .fpca_slider_fotografies .carrousel .slider_petit .c-66 {
        display: none;
    }

    .fpca_slider_fotografies .slider_petit .carousel-image .container {
        padding-left: 20%;
        position: relative;
        text-align: right;
    }

    .fpca_slider_fotografies .slider_imatges_cont .container {
        min-height: 32px;
        position: relative;
    }

    .fpca_slider_fotografies .slider_imatges_cont .carousel-indicators {
        left: 12px;
        position: absolute;
        top: -35px;
    }

    .fpca_slider_fotografies .slider_petit .carousel-image .container span {
        text-align: right;
        display: inline-block;
    }
}